{
	"format_version": "1.8.0",
	"animations": {
		"animation.score.point": {
			"animation_length": 3,
			"bones": {
				"bone2": {
					"rotation": [0, 0, 0]
				},
				"bone4": {
					"rotation": {
						"0.0": {
							"post": [0, 0, 0],
							"lerp_mode": "catmullrom"
						},
						"0.5": [180, 0, 0]
					}
				}
			}
		}
	}
}